<?php
include("../../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$staff_name = $_POST['staff_name'];

$sql_query = "SELECT staff_name FROM user_creation WHERE staff_name = '$staff_name' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
